Page MenuHomeFreeBSD

Added LICENSE and multiple fixes (see Summary).
ClosedPublic

Authored by krion on Feb 9 2017, 10:12 AM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 25 2023, 10:10 AM
Unknown Object (File)
Dec 25 2023, 10:10 AM
Unknown Object (File)
Dec 25 2023, 10:10 AM
Unknown Object (File)
Dec 25 2023, 9:57 AM
Unknown Object (File)
Dec 22 2023, 9:39 PM
Unknown Object (File)
Dec 9 2023, 12:50 AM
Unknown Object (File)
Dec 1 2023, 11:54 PM
Unknown Object (File)
Nov 16 2023, 7:19 PM
Subscribers
None

Details

Summary

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=216248

  • Added LICENSE
  • Fixed patches for portlint
  • Supressed debug message on RXTXPort:removeEventListener:Exit when not in debug mode
  • Added java bootstrap class
  • Updated java source/target directives which will be depreciated in future release, see http://openjdk.java.net/jeps/182, and regression tested functionality.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

krion retitled this revision from to Added LICENSE and multiple fixes (see Summary)..
krion updated this object.
krion edited the test plan for this revision. (Show Details)
krion added reviewers: mat, fjoe.
mat edited edge metadata.
This revision is now accepted and ready to land.Feb 9 2017, 5:07 PM
This revision was automatically updated to reflect the committed changes.